ul#media-folder-gallery
{
    float:left;
}

ul#media-folder-gallery li img
{
    border:1px solid #fff !important;
    padding:0;
    margin:1px 6px 1px 4px;

}

ul#media-folder-gallery li{
  list-style-type:none; 
  float:left;
  margin-bottom:10px !important;
}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
